
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "data", "data\data.csproj", "{2E825BC5-BF8F-4D1C-BE3D-37A92EECD63C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "domain", "domain\domain.csproj", "{C6804CA6-812A-406C-B1E6-0AD1AC485D3B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ui", "ui\ui.csproj", "{CAFF5095-AA46-49F2-99FF-9BF6319A49A9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "console_ui", "console_ui\console_ui.csproj", "{5433BB78-344D-4442-8ECC-2C24283A753F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "presence_api", "presence_api\presence_api.csproj", "{32AB90B3-F785-49AA-B7EE-403FCCC98C94}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2E825BC5-BF8F-4D1C-BE3D-37A92EECD63C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2E825BC5-BF8F-4D1C-BE3D-37A92EECD63C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2E825BC5-BF8F-4D1C-BE3D-37A92EECD63C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2E825BC5-BF8F-4D1C-BE3D-37A92EECD63C}.Release|Any CPU.Build.0 = Release|Any CPU
		{C6804CA6-812A-406C-B1E6-0AD1AC485D3B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C6804CA6-812A-406C-B1E6-0AD1AC485D3B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C6804CA6-812A-406C-B1E6-0AD1AC485D3B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C6804CA6-812A-406C-B1E6-0AD1AC485D3B}.Release|Any CPU.Build.0 = Release|Any CPU
		{CAFF5095-AA46-49F2-99FF-9BF6319A49A9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CAFF5095-AA46-49F2-99FF-9BF6319A49A9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CAFF5095-AA46-49F2-99FF-9BF6319A49A9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CAFF5095-AA46-49F2-99FF-9BF6319A49A9}.Release|Any CPU.Build.0 = Release|Any CPU
		{5433BB78-344D-4442-8ECC-2C24283A753F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5433BB78-344D-4442-8ECC-2C24283A753F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5433BB78-344D-4442-8ECC-2C24283A753F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5433BB78-344D-4442-8ECC-2C24283A753F}.Release|Any CPU.Build.0 = Release|Any CPU
		{32AB90B3-F785-49AA-B7EE-403FCCC98C94}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{32AB90B3-F785-49AA-B7EE-403FCCC98C94}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{32AB90B3-F785-49AA-B7EE-403FCCC98C94}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{32AB90B3-F785-49AA-B7EE-403FCCC98C94}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
